PS_CLOSEPATH(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_closepath — Closes path

SYNOPSIS

#include <pslib.h>

void PS_closepath(PSDoc *psdoc)

DESCRIPTION

Connects the last point with first point of a path.

SEE ALSO

PS_closepath_stoke(3), PS_clip(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.